## termshark 1.0.0

=== debian/changelog ===
termshark (1.0.0-3) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:12 +0200

termshark (1.0.0-2) unstable; urgency=medium

  * d/control: "Golang" -> "Go" (closes: #929270)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 21 May 2019 09:32:32 +0200

termshark (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #927799)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 24 Apr 2019 19:39:36 +0200
