=== debian/control ===
Source: termshark
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 11),
 dh-golang,
 golang-any,
 golang-github-blang-semver-dev,
 golang-github-gdamore-tcell-dev,
 golang-github-hashicorp-golang-lru-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-pkg-errors-dev,
 golang-github-shibukawa-configdir-dev,
 golang-github-spf13-viper-dev,
 golang-github-stretchr-testify-dev,
 golang-go-flags-dev,
 golang-logrus-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-gcla-gowid-dev,
 golang-github-gcla-deep-dev,
 tshark,
Standards-Version: 4.4.0
Homepage: https://github.com/gcla/termshark
Vcs-Browser: https://salsa.debian.org/go-team/packages/termshark
Vcs-Git: https://salsa.debian.org/go-team/packages/termshark.git
XS-Go-Import-Path: github.com/gcla/termshark
Testsuite: autopkgtest-pkg-go

Package: termshark
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 tshark,
Description: Terminal UI for tshark, inspired by Wireshark
 If you're debugging on a remote machine with a large pcap and no desire
 to scp it back to your desktop, termshark can help!
 .
 Features:
  • Read pcap files or sniff live interfaces (where tshark is permitted)
  • Inspect each packet using familiar Wireshark-inspired views
  • Filter pcaps or live captures using Wireshark's display filters
  • Copy ranges of packets to the clipboard from the terminal
  • Written in Go, compiles to a single executable on each platform
