## termshark 2.0.3

=== debian/changelog ===
termshark (2.0.3-1) unstable; urgency=medium

  * d/control: add pkg-term dependency
  * d/patches: drop
  * add d/README.Debian
  * d/README.debian: update
  * d/README.debian: update
  * d/control: termshark needs dumpcap binary
  * New upstream version 2.0.3
  * d/control: add new dependencies
  * d/control: need newer gowid
  * d/control: bump standards
  * d/README.debian: delete
  * d/patches: add spelling.patch

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 24 Dec 2019 23:04:21 +0100
