=== debian/control ===
--- 
+++ 
@@ -20,10 +20,14 @@
  golang-go-flags-dev,
  golang-logrus-dev,
  golang-github-fsnotify-fsnotify-dev,
- golang-github-gcla-gowid-dev,
+ golang-github-gcla-gowid-dev (>= 1.1.0),
  golang-github-gcla-deep-dev,
+ golang-github-pkg-term-dev,
+ golang-github-tevino-abool-dev,
+ golang-github-mreiferson-go-snappystream-dev,
+ golang-github-antchfx-xmlquery-dev,
  tshark,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/gcla/termshark
 Vcs-Browser: https://salsa.debian.org/go-team/packages/termshark
 Vcs-Git: https://salsa.debian.org/go-team/packages/termshark.git
@@ -37,6 +41,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  tshark,
+ wireshark-common,
 Description: Terminal UI for tshark, inspired by Wireshark
  If you're debugging on a remote machine with a large pcap and no desire
  to scp it back to your desktop, termshark can help!
