## termshark 2.1.1

=== debian/changelog ===
termshark (2.1.1-1) unstable; urgency=medium

  * Team upload

  [ Dawid Dziurla ]
  * New upstream version 2.1.1

  [ Stephen Gelman ]
  * Add dependency of golang-github-adam-hanna-arrayoperations-dev
  * Patch code to support newer golang-github-pkg-term-dev (Closes: #973151)
  * Bump debhelper to 13, standards version to 4.5.0

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 13 Nov 2020 00:17:29 -0600
