=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-blang-semver-dev,
@@ -20,14 +20,16 @@
  golang-go-flags-dev,
  golang-logrus-dev,
  golang-github-fsnotify-fsnotify-dev,
- golang-github-gcla-gowid-dev (>= 1.1.0),
+ golang-github-gcla-gowid-dev (>= 1.1.0+git20200202.45eed27~),
  golang-github-gcla-deep-dev,
  golang-github-pkg-term-dev,
  golang-github-tevino-abool-dev,
  golang-github-mreiferson-go-snappystream-dev,
  golang-github-antchfx-xmlquery-dev,
+ golang-github-adam-hanna-arrayoperations-dev,
+ golang-golang-x-sys-dev,
  tshark,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gcla/termshark
 Vcs-Browser: https://salsa.debian.org/go-team/packages/termshark
 Vcs-Git: https://salsa.debian.org/go-team/packages/termshark.git
