## termshark 2.2.0

=== debian/changelog ===
termshark (2.2.0-2ubuntu0.22.04.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:22:28 +0000

termshark (2.2.0-2ubuntu0.22.04.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 03 May 2023 14:16:10 +0530

termshark (2.2.0-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 25 Jan 2023 13:55:22 +0100

termshark (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Include themes in package (Closes: #992831)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 23 Aug 2021 22:36:35 -0500

termshark (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.5.1

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 10 Jan 2021 03:44:34 -0600
