=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: termshark
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
@@ -20,16 +21,17 @@
  golang-go-flags-dev,
  golang-logrus-dev,
  golang-github-fsnotify-fsnotify-dev,
- golang-github-gcla-gowid-dev (>= 1.1.0+git20200202.45eed27~),
+ golang-github-gcla-gowid-dev (>= 1.2.0~),
  golang-github-gcla-deep-dev,
  golang-github-pkg-term-dev,
  golang-github-tevino-abool-dev,
  golang-github-mreiferson-go-snappystream-dev,
  golang-github-antchfx-xmlquery-dev,
  golang-github-adam-hanna-arrayoperations-dev,
- golang-golang-x-sys-dev,
+ golang-github-kballard-go-shellquote-dev,
+ golang-statik,
  tshark,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/gcla/termshark
 Vcs-Browser: https://salsa.debian.org/go-team/packages/termshark
 Vcs-Git: https://salsa.debian.org/go-team/packages/termshark.git
