## termshark 2.4.0

=== debian/changelog ===
termshark (2.4.0-3) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch proposed upstream to fix FTBFS with wireshark 4.6
    (Closes: #1118335)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 22 Oct 2025 16:42:55 +0200

termshark (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to support loong64 (Closes: #1070104)
  * Bump standards version to 4.7.0

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 09 Sep 2024 23:52:58 -0500

termshark (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1019201)
  * Bump standards version to 4.6.1.0
  * Fix FTBFS from an updated dependency (Closes: #1020140)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 01:57:17 -0500
