=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: termshark
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
@@ -11,7 +10,7 @@
  dh-golang,
  golang-any,
  golang-github-blang-semver-dev,
- golang-github-gdamore-tcell-dev,
+ golang-github-gdamore-tcell.v2-dev,
  golang-github-hashicorp-golang-lru-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-pkg-errors-dev,
@@ -21,7 +20,7 @@
  golang-go-flags-dev,
  golang-logrus-dev,
  golang-github-fsnotify-fsnotify-dev,
- golang-github-gcla-gowid-dev (>= 1.2.0~),
+ golang-github-gcla-gowid-dev (>= 1.4.0~),
  golang-github-gcla-deep-dev,
  golang-github-pkg-term-dev,
  golang-github-tevino-abool-dev,
@@ -29,9 +28,13 @@
  golang-github-antchfx-xmlquery-dev,
  golang-github-adam-hanna-arrayoperations-dev,
  golang-github-kballard-go-shellquote-dev,
+ golang-github-mitchellh-go-homedir-dev,
+ golang-github-flytam-filenamify-dev,
+ golang-gitlab-jonas.jasas-condchan-dev,
+ golang-github-psanford-wormhole-william-dev,
  golang-statik,
  tshark,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/gcla/termshark
 Vcs-Browser: https://salsa.debian.org/go-team/packages/termshark
 Vcs-Git: https://salsa.debian.org/go-team/packages/termshark.git
